Bug 532627 - ARM is not in the list of arches linuxwacom builds on
ARM is not in the list of arches linuxwacom builds on
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: linuxwacom (Show other bugs)
12
arm9 Linux
medium Severity medium
: ---
: ---
Assigned To: Aristeu Rozanski
Fedora Extras Quality Assurance
EasyFix
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2009-11-03 02:28 EST by Jitesh Shah
Modified: 2010-03-31 19:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-31 19:16:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fix (1.52 KB, patch)
2009-11-03 02:28 EST, Jitesh Shah
no flags Details | Diff

  None (edit)
Description Jitesh Shah 2009-11-03 02:28:11 EST
Created attachment 367259 [details]
Fix

Description of problem:
linuxwacom builds fine on ARM, yet it is not listed under ExclusiveArch. 
Find a successful build here:
http://arm.koji.fedoraproject.org/koji/buildinfo?buildID=20907

Version-Release number of selected component (if applicable):
All

Additional info:
Attaching a simple patch for adding ARM to the ExclusiveArch list.
Comment 1 Bug Zapper 2009-11-16 09:57:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Till Maas 2010-03-31 19:16:24 EDT
fixed in commit linuxwacom-0_8_2_2-18_fc12
In devel/F-13 this package is retired.

Note You need to log in before you can comment on or make changes to this bug.